
Redmine - Feature #2662

Download a document

2009-02-04 15:01 - Jens Berlips

Status: Closed Start date: 2009-02-04

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Documents Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

In our latest project we have put the entire delivery files (all subproject in a bigger project) into a document section named "Final

delivery". Now when I would like to send this to client it would be very convinient if I could click "download as .zip" or "download as

.rar" or similar.

Related issues:

Is duplicate of Redmine - Feature #7056: Download all attachments at once Closed 2010-12-06

History

#1 - 2009-02-04 15:01 - Jens Berlips

Set as feature.

#2 - 2009-02-06 17:48 - Jean-Philippe Lang

- Tracker changed from Defect to Feature

#3 - 2009-02-06 17:48 - Jean-Philippe Lang

Please be more explicit. I do not understand what you're asking for.

#4 - 2009-02-06 17:57 - Jens Berlips

Yes, the naming convention for certain things are quite confusing in Redmine.

There is a module called "Documents". This module contains a set of "Documents" which contain a set of files (or documents if you wish...).

Document module: http://www.aaa.com/projects/xxx/documents

Document repository:http://www.aaa.com/projects/xxx/documents/1/

What I want is to be able to download a repository so for example http://www.aaa.com/projects/xxx/documents/1/zip/ creates a zip file of all

files/documents inside the document 1.

Understandable?

Thanks / Jens

#5 - 2011-03-24 05:54 - Toshi MARUYAMA

- Category set to Documents

#6 - 2020-03-05 04:50 - Go MAEDA

- Is duplicate of Feature #7056: Download all attachments at once added

#7 - 2020-03-05 04:50 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #7056.
